/*
 Theme Name:   Listingpro Child
 Theme URI:    http://studio.cridio.com/listingpro/
 Description:  Listingpro Child Theme
 Author:       cridio team
 Author URI:   http://cridio.com/
 Template:     listingpro
 Version:      1.0.0
 Tags:         listingpro, directory, listing, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  listingpro
*/
/*.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
	background-color: #fff !important;
}*/
p {
	line-height: 1.25;
}
.main_menu ul {
	margin-right: 0 !important;
}
.main_menu ul .lp-user-menu {
	display: block;
}
.main_menu ul .lp-user-menu a {
	margin-left: 0px;
    margin-right: 0px;
}
footer {
	background-color: #fff;
}
.blog-wrap .breadcrumbs a, .blog-wrap .breadcrumbs span{
	color: #333;
}
.blog-wrap .breadcrumbs li:before {
	color: #333;
	background-color: #333;
}
.blog-wrap .breadcrumbs {
	margin-bottom: 20px;
}
.news-image img {
	width: 100%;
}
.news-image {
	margin-bottom: 35px;
}
.blog-content-outer-container h1 {
	font-size: 26px;
    margin-bottom: 25px;
}
.blog-single-inner-container .blog-wrap {
	float: none;
}
.cat_custom a {
	color: #7f7f7f;
}
.review-post iframe{
	width: 100%;
}
.lp-section-title-container.b_with_line {
	padding-bottom: 45px;
    border-bottom: 1px solid #aaa;
    position: relative;
    padding-top: 0px;
}
.tab_button {
	display: flex;
    align-items: center;
    position: absolute;
    right: 0;
        z-index: 99;
}
.tab_button div {
	    width: 150px;
    text-align: center;
    padding: 20px 0;
    background-color: #eff3f6;
    border-radius: 10px;
    transition: .25s;
    cursor: pointer;
}
.tab_button div.active, .tab_button div:hover {
	background-color: #d23737;
	color: #fff;
	transition: .25s;
}

.add_listing_section h2{
	margin-bottom: 35px;
}
.avatar_text {
	/*color: #d23737;*/
    font-size: 12px;
    margin-top: 8px;
}
.md-close {
	    position: absolute;
    right: 12px;
    top: 15px;
}
.header-right-panel.clearfix.col-md-10.col-sm-10.col-xs-12 .mobile-nav-icon {
	display: none !important;
}
.login-form-popup .siginupcontainer::-webkit-scrollbar { width: 3px; height: 3px;}
.login-form-popup .siginupcontainer::-webkit-scrollbar-button {  background-color: #d23737; }
.login-form-popup .siginupcontainer::-webkit-scrollbar-track {      background-color: #d23737;}
.login-form-popup .siginupcontainer::-webkit-scrollbar-track-piece { background-color: #fff;}
.login-form-popup .siginupcontainer::-webkit-scrollbar-thumb {     height: 30px;
    background-color: #d23737;
    border-radius: 5px;}
.login-form-popup .siginupcontainer::-webkit-scrollbar-corner { background-color: #d23737;}}
.login-form-popup .siginupcontainer::-webkit-resizer { background-color: #d23737;}

.access_email::-webkit-scrollbar { width: 3px; height: 3px;}
.access_email::-webkit-scrollbar-button {  background-color: #d23737; }
.access_email::-webkit-scrollbar-track {      background-color: #d23737;}
.access_email::-webkit-scrollbar-track-piece { background-color: #fff;}
.access_email::-webkit-scrollbar-thumb {     height: 30px;
    background-color: #d23737;
    border-radius: 5px;}
.access_email::-webkit-scrollbar-corner { background-color: #d23737;}}
.access_email::-webkit-resizer { background-color: #d23737;}

.siginincontainer, .siginupcontainer, .forgetpasswordcontainer {
	border-radius: 0;
}

.review_status.error-msg {
	    line-height: 1.7 !important;
}
 .lp-search-bar .lp-location-search .ui-widget>i {
 	    top: 23px;
 }
 .login-form-popup .siginupcontainer, .access_email {
    max-height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
}
.review-form form .form-group>label {
	word-break: break-all;
}
#lp-submit-form .select2-selection.select2-selection--single .select2-selection__rendered {
	text-transform: inherit;
}
.lp-status-container p {
	    text-transform: inherit;
}
.listing-second-view .post-meta-left-box h1 {
	word-break: break-all;
}
.breadcrumbs {
	word-break: break-all;
}
.help-text a.help {
	    margin-top: 5px;
	    float: none;
	    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.help-text {
	float: none;
}
.blue-section .preview-section .error_box {
	display: none !important;
}
.page-id-8 .select2-dropdown.select2-dropdown--below{
	min-width: 150px;
}
.details .top-section>h3 {
	word-break: break-word;
}
.lp-dot-extra-buttons .list-style-none li a, .lp-dot-extra-buttons .list-style-none li a span {
	font-family: inherit;
}
.lp-left-content-container a:first-child {
	    word-break: break-all;
}
.g-recaptcha {
	margin: 0 auto;
    -webkit-transform: scale(.77);
    -moz-transform: scale(.77);
    -ms-transform: scale(.77);
    -o-transform: scale(.77);
    transform: scale(.77);
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 50% 50%;
    margin: 0 auto;
    width: 304px;
    margin-bottom: 15px;
}
.listing-second-view span.rating-section {
	    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 15px;
}
.avatars_select {
	display: none;
    flex-wrap: wrap;
}
.avatars_select .avatar_item {
	    max-width: 94px;
    cursor: pointer;
    border-radius: 50%;
    overflow: hidden;
    margin: 5px;
    border: 1px solid #dedede;
}
.avatars_select .avatar_item:hover {
	border: 3px solid #d23737;
}
.lp-secondary-big-btn {
	font-family: inherit;
}
.user-avatar-preview {
	    margin: 5px;
	    float: none;
	        background-size: cover;
    background-position: center;
}
.avatars_select.update_image {
	pointer-events: none;
	opacity: 0.8;
}
.change_avatar {
	width: 24px;
    height: 24px;
    border-right: 3px solid #d23737;
    border-bottom: 3px solid #d23737;
    transform: rotate(-45deg);
    -moz-transform: rotate(-45deg); /* Для Firefox */
    -ms-transform: rotate(-45deg); /* Для IE */
    -webkit-transform: rotate(-45deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(-45deg); /* Для Opera */
    cursor: pointer;

}
.map-post-address {
	display: none;
}
.lp-join-now a {
    text-transform: inherit;
}
.change_avatar.active {
	transform: rotate(135deg);
	-moz-transform: rotate(135deg); /* Для Firefox */
    -ms-transform: rotate(135deg); /* Для IE */
    -webkit-transform: rotate(135deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(135deg); /* Для Opera */
    margin-left: 10px;
}
.avatars_select.active {
	display: flex;
}
.avatar_main {
	display: flex;
    align-items: center;
    margin-right: 12px;
}
#input-dropdown li span.lp-s-cat {
	text-transform: initial;
}
.grid_view2 .lp-grid-box-bottom .lp-nearest-distance {
	position: static;
    transform: initial;
}
.listing-second-view .rating-section>.rate {
	margin-top: 0px;
}
.hours>span.weekday {
	text-transform: inherit;
}
.lp-home-categoires li a span {
	    font-size: 12px;
	        padding: 0 6px;
}
.home-categories-area {
	    margin-top: 15px;
}
.home .lp-logo img {
	max-width: 166px;
}
.lp-logo img, #sidebar_menu .sidebar-brand img{
	max-width: 121px;
}
.home .city-title .lp-h3 a{
	font-size: 21px;
}
.footer-upper-bar {
	display: none;
}
.footer-about-company li {
	margin: 0;
}
.lp-grid-box-description li.middle{
	display: none;
}
.bottom-section ul li a.instresting, .bottom-section ul li a.lol {
	display:none;
}
/*.aliceblue #sidebar-wrapper #sidebar li:nth-child(3){
	display: none;
}*/
.lp-secondary-btn, .file-upload-btn {
	font-family: inherit;
}
/*.pull-right.lp-add-listing-btn {
	display: none;
}*/
.lp-search-description {
    margin-top: 124px;
}
.grid_view2 .lp-grid-box-description h4 {
	min-height: 55px;
}
h1, h2, h3, h4, h5, h1 span, h2 span, h3 span, h4 span, .question-icon, .lp-search-description p, .lp-banner-browse-txt, .lp-home-categoires span, .nearby-description p, .testimonial-description p, .lp-blog-grid-author a, .lp-blog-grid-author span, .lp-menu a, .lp-join-now li a, .lp-add-listing-btn li a, li.grayscale-dollar>span, .review-form form .form-group>label, .post-price-row .post-rice, .currency-signs li a, #menu-footer a, .footer-bottom-bar a, .footer-bottom-bar p, .footer-bottom-bar span, .city-girds a, .city-girds label, .listing-second-view .features-listing>ul>li span, .widget-box.reservation-form a.make-reservation, a.open-modal, .dashboard-content .postbox table.widefat .review-content>p>span {
    font-family: inherit;
}
.lp-home-banner-contianer-inner h1 {
	    font-weight: 500;
}
.show-img {
	height: 267px;
}
.widget-box .open-hours {
	    margin-bottom: 23px;
}
a.show-all-timings {
	text-transform: none;
}
.grid_view2 .lp-grid-box-thumb img {
    height: 100%;
}
.listing-second-view .open-hours ul li a.closed.dayoff {
	text-transform: none;
}
/*#content-grids .review{
	display: none;
}
#content-grids .lp-grid-box-left.pull-left>ul li:nth-child(1) {
	display: none;
}*/
#content-grids .lp-grid-box-left.pull-left>ul li:nth-child(1) span:nth-child(2) {
	display: none;
}
.lp-section-heading p, .lp-sub-title {
	text-transform: inherit !important;
}
.review_status {
    float: none;
    line-height: 45px;
    display: block;
    text-align: center;
    margin-top: 25px;
}
.add_listing_section .lp-section-title-container {
	padding-top: 0;
}
.add_listing_section .lp_section_inner {
	padding-bottom: 50px;
}
.custom_button {
	margin-top: 40px;
}
.custom_button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
	font-weight: 700;
    color: #fff;
    border: none;
    background-color: #d23737;
	background-image: none;
}
.custom_button .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
	color: #fff;
	background-color: #363F48;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .lp-h1, .lp-h2, .lp-h3, .lp-h4, .lp-h5, .lp-h6, .lp-h1 a, .lp-h2 a, .lp-h3 a, .lp-h4 a, .lp-h5 a, .lp-h6 a, .listingpro-row .promotiona-col-right>article>h3, .font-bold {
	font-weight: 500;
}
.hours>span.weekday {
	font-weight: 500;
	font-size: 11px
}
.blue-section .preview-section .lp-secondary-btn.btn-first-hover {
	    font-size: 14px;
}
.lp-title h3 span:nth-child(2) {
	display:none;
}
.listing-second-view .social-icons.post-socials.smenu {
	width: auto;
}
.social-login li button, .social-login li a {
	width: auto;
}
.social-login {
	text-align: center;
}
.lp-home-categoires {
	max-width: 740px;
    margin: 0 auto;
}
.mm-menu .mm-navbar.mm-navbar-top {
		    background: #363f48 !important;
}
#menu .lpl-button:nth-child(3) {
	margin-top: 60px !important;
}
.lpl-button {
	width: 80%;
    position: relative;
    margin: 0px auto !important;
    margin-top: 20px !important;
    display: block;
    float: none !important;
    right: 0 !important;
}
.lp-tooltip-div.active {
	z-index: 9999 !important;
}
.lp-grid-box-left.pull-left>ul {
	display: flex;
    flex-direction: column;
}
.lp-grid-box-left.pull-left>ul>li {
	text-align: left;
}
.header-filter form #cities{
	    padding-left: 60px;
}
#lp-find-near-me .near-me-btn i {
	margin-top: 5px;
}
.post-with-map-container-right .search-row #searchform .chosen-container.chosen-container-single.chosen-container-single-nosearch {
	    width: 190px !important;
}
#lp-find-near-me .near-me-btn {
	    font-size: 13px;
}
.listing-style-3 .search-filters>ul>li>a {
    padding: 3px 10px;
    font-weight: normal;
}
.lp-tooltip-outer .lp-tool-tip-content .sortbyrated-outer ul li a {
	font-weight: normal;
}
.open-hours ul li.hours_24_b span {
	    float: inherit;
}
.listing-second-view .open-hours ul li strong img{
	    margin-top: -3px;
}
.open-hours ul li.today-timing span {
	line-height: 25px;
}
.listing-style-3 a.open-map-view {
		display: none;
	}
.list_view .lp-post-quick-links{
	display: flex;
    flex-direction: column;
}
.list_view .lp-post-quick-links .icon-quick-eye{
	margin-left: -2px;
}
@media (max-width: 980px) {
.lp-menu-container {
    display: block !important;
}
.lp-menu-container .pull-right .lp-add-listing-btn{
	display: none;
}
.lp-logo {
    text-align: left;
}
.lp-menu-container {
    background-color: transparent !important;	
}
.fullwidth-header .row{
	    display: flex;
    align-items: center;
    justify-content: space-between;
}
}
@media (max-width: 520px) {
body.single-listing .breadcrumbs {
    display: block !important;
}
}
@media (max-width: 480px) and (min-width: 320px) {
	.listing-style-3 a.open-map-view {
		display: none;
	}
	.lp-contact-support-outer > a:before {
		display: none;
	}
	.lp-contact-support-outer > a:before {
		display: none;
	}
}
@media (max-width: 520px) {
	.blue-section .preview-section i {
		display: none;
	}
	.more-filter.lp-filter-inner-wrapper {
		display: block !important;
	}
	.post-with-map-container .row.listing-style-3 .filter-top-section, .single-listing .header-filter,.single-listing .breadcrumbs, #see_filter {
 		display: none !important;
	}
	.lp-home-banner-contianer-inner {
		top: 39%;
	}
	.lp-home-categoires .slick-slide>div{
		display: flex;
	}
	.lp-home-categoires {
		max-width: 290px;
	}
	.lp-home-categoires .slick-dots li {
		width: auto;
		
	}
	.lp-home-categoires li a{
		    box-shadow: none;
	}
	.lp-home-categoires .slick-dots {
		bottom: -27px;
	}
	.slick-dots li.slick-active button:before {
		color: #d23737;
	}
	.cities-wrapper .slick-dots {
		bottom: 23px;
	}
	.cities-wrapper .slick-dots li {
		margin: 0 5px;
	}
	.listings-col-home .promotiona-col-right {
		text-align: left;
	}
	.vc_custom_1569434460484 {
    margin-top: 30px !important;
	}
}
.siginupcontainer {
	display: block;
}
.otklik_notice {
	border-radius: 5px;
    background-color: #363F48;
    padding: 21px;
        text-align: center;
            margin-top: 27px;
}
.otklik_notice p {
	    color: #fff;
    text-align: center;
    line-height: 1.4;
    font-size: 13px;
}
.activate_cart {
	color: #fff;
    background-color: #d23737;
    padding: 10px 15px;
    border-radius: 5px;
    display: inline-block;
    margin-bottom: 10px;
}
.activate_cart:hover {
	color: #d23737;
    background-color: #fff;
    transition: 0.3s;
}
.current_email {
	color: #fff;
    background-color: #d23737;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 10px 15px;
    cursor: pointer;
    border: 1px solid #d23737;
}
.current_email:hover {
	color: #d23737;
    background-color: #fff;
    transition: 0.3s;
}
.change_email {
	color: #d23737;
    background-color: #fff;
    padding: 10px 15px;
    border-radius: 5px;
    margin-bottom: 1px;
    border: 1px solid;
    cursor: pointer;
}
.change_email:hover {
	color: #ffffff;
    background-color: #d23737;
    transition: 0.3s;
    border: 1px solid #d23737;
}
.get_cart {
	color: #d23737;
    background-color: #fff;
    padding: 10px 15px;
    border-radius: 5px;
    display: inline-block;
    margin-bottom: 1px;
}
.get_cart:hover {
	color: #ffffff;
    background-color: #d23737;
    transition: 0.3s;
}
.oauth_message {
	    text-align: center;
    margin: 0;
    color: #d23737;
}
.access_email {
	text-align: center;
	padding-top: 50px;
}
.login_user {
	text-align: center;
	padding-top: 50px;
}
.login_notie {
	margin-top: 35px;
}
.access_email p {
	line-height: 1.4;
    font-size: 15px;
}
.user_email {
	margin-top: 35px;
    margin-bottom: 35px;
}
.repeat_password {
	cursor: pointer;
	color: #d23737;
}
.repeat_alert {
	margin-top: 10px;
    color: #d23737;
}
.repeat_alert span {
	color: #d23737;
}
.dis {
	pointer-events: none;
	    opacity: 0.5;
}
.login_message {
	color: red;
    margin: 0;
}
.preloader.loading:after {
	content: '';
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99999999;
    background-color: rgba(255, 255, 255, 0.65);
}
.preloader.loading:before {
	content: '';
    background: url(assets/ZZ5H.gif);
    background-size: cover;
    position: absolute;
    width: 60px;
    display: block;
    height: 60px;
    z-index: 999999999;
    top: 50%;
    margin-top: -30px;
    right: 50%;
    margin-right: -30px;
}
.lp-contact-support-outer:nth-child(2) > a {
	display: none !important;
}
.footer-about-company a {
	color: #fff;
}
.comboboxCategory li a{
	margin: 5px 0;
}
.footer-about-company a:hover {
	color: #ffffff;
}
a.btn-link.googledroppin {
	display: none;
}
#lp-report-review {
	display: none;
}
.reviews-section a.reviewRes span.lp_state {
	width: 200px !important;
}
.review-post .bottom-section {
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.review-post .bottom-section>form {
	width: auto;
}
.review-post figure figcaption>p {
	font-size: 10px;
}
.delete_review {
	color: #fff;
    border: none;
    background-color: #d23737;
    background-image: none;
    border-radius: 5px;
    font-size: 12px;
    height: 34px;
    width: 78px;
}
.lp-dashboard-new .dashboard-content .right-panel {
	margin-bottom: 80px;
}
.delete_review:hover {
	color: #d23737;
	background-color: #fff;
	border: 1px solid;
}
.review-post h4 {
	    font-size: 12px;
    line-height: 1.6;
}
.lp-grid-box-bottom {
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.all_rew {
	font-size: 12px;
	margin: 0;
}
.title_h2 {
	font-size: 30px;
    color: #000;
    font-family: Rubik;
    color: #333;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 500;
}
.title_entry_h1 h1 {
	text-align: center;
    padding-top: 60px;
    font-size: 35px;
}
.about_otklik {
	    background-color: #d23737;
    text-align: center;
    padding: 40px 15px;
        margin-bottom: 40px !important;
            border-radius: 10px;
}
#submitreview .about_otklik {
	padding: 18px 15px;
}
.about_otklik p {
	color: #fff;
	font-size: 18px;
}
#submitreview .about_otklik p {
	font-size: 11px;
    line-height: 16px;
}
.about_otklik .title{
	font-size: 35px;
    font-family: Rubik;
    margin-bottom: 31px;
    line-height: 1.5;
}
#submitreview .about_otklik .title {
    font-size: 20px;
    font-family: Rubik;
    margin-bottom: 10px;
    line-height: 1.5;
}
.header-right-panel {
	padding-top: 5px !important;
}
.post-with-map-container-right .lp-grid-box-bottom .pull-left {
	min-width: auto;
}
#content-grids .lp-grid-box-left.pull-left>ul li:nth-child(1) span:nth-child(2) {
    display: initial;
}
.cat_custom {
	display: flex;
    align-items: center;
    line-height: 24px;
}
.cat_custom a {
	margin-top: 2px;
    margin-left: 5px;
    font-size: 12px;
}
.lp-grid-box-bottom .pull-left a {
	    font-size: 12px;
}
.no-rewiew p{
	font-size: 15px !important;
	text-align: center;
}
form #cities {
	line-height: inherit;
}
.listing-with-map .lp-title h3 {
	    text-transform: none;
}
.breadcrumbs li:before {
	top: 6px;
}
.form-page-heading h3 {
	display: none;
}
.author-section {
	display: none;
}
.form-page-heading {
	font-size: 24px;
    font-weight: 500;
    color: #333;
    line-height: 1.5;
}
.lp-coordinates>.btn-link:nth-child(2) {
	display: none;
}
#lp-submit-form .white-section:nth-child(4) .row{
	display: flex;
	flex-wrap: wrap;
    align-items: center;
}
.lp-notifaction-area h4 {
	    text-transform: none;
}
/*.lp-dashboard-new .sidebar-nav li:nth-child(1) {
	display: none;
}*/
.listing-second-view .open-hours ul.hidding-timings {
 	display: block !important;
}
.show-all-timings {
	    display: none;
}
.md-back {
	position: absolute;
    left: 13px;
    top: 12px;
    color: #d23737;
    cursor: pointer;
}
.md-back:hover {
	color: #d23737;
}
#lp-submit-form .blue-section .row>.form-group:nth-child(1){
	display: none;
}

#lp-submit-form .blue-section .row>.form-group:nth-child(2){
	margin: 0 auto;
    display: block;
    float: none;
}
.blue-section .row>.form-group:nth-child(1){
	display: none;
}

.blue-section .row>.form-group:nth-child(2){
	margin: 0 auto;
    display: block;
    float: none;
}
.how_upload_photo {
	font-weight: 600;
    text-align: center;
}
.lp-user-meta ul{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.lp-user-meta .lp-user-header-details{
	margin-top: 0;
}
.lp-user-meta {
    margin-top: 4px;
}
.no-rewiew p {
	color: #d23737;
}
.blue-section .form-group .checkbox.form-group {
    margin-bottom: 0;
    margin-top: 0px;
}
.right-panel .lp-right-panel-height {
	display: none !important;
}
/*.lp-dashboard-new .sidebar-nav li {
	display: block !important;
}*/
/*.lp-dashboard-new .sidebar-nav li:nth-child(2) {
	display: none !important;
}*/
#change_email .form-control {
	    width: 100%;
    padding: 10px;
    border: 1px solid;
    border-radius: 4px;
    margin-bottom: 19px;

}
#change_email {
	margin-top: 20px;
	display: none;
}
/*#change_email .button {
	    padding: 10px 35px;
    border-radius: 5px;
    color: #fff;
    background-color: #d23737;
}*/
/*#change_email .button:hover {
	color: #d23737;
    background-color: #fff;
}*/
#change_email .form-control.error_field {
	border-color: red;
}
.response_form p{
	    line-height: 1.6;
    margin-bottom: 0;
    color: #d23737;
}
.response_form {
	margin-top: 10px;
}
.lp-grid-box-left .rate {
	    margin-bottom: 15px;
}
.listing-second-view .rating-section>span small {
	font-size: 14px;
}
.response_form.active {
	margin: 40px 0;
}
.title_change_password {
	font-size: 23px;
    font-family: Rubik;
    color: #333;
    margin-top: 0px;
    margin-bottom: 21px;
    font-weight: 500;
}
.content-loading {
	background: none;
}
#change_email label {
	text-align: left;
    float: left;
}
.listing-second-view .map-area .listing-detail-infos ul li .custom_phone {
    padding: 0 25px 16px;
    padding-bottom: 0!important;
    margin-top: 0!important;
    display: block;
    background-color: transparent;
    color: #292929;
    display: flex;
    align-items: center;
}
.listing-second-view .map-area .listing-detail-infos ul li .custom_phone span.cat-icon {
    border: medium none;
    border-radius: 0;
    display: inline-block;
    font-size: 22px;
    height: auto;
    text-align: left;
    vertical-align: top;
    width: 30px;
}
.list-st-img li .custom_phone .cat-icon img {
    width: 18px;
}
.img-fix img {
	max-width: 357px;
}
.user-avatar-upload {
	display: flex;
    flex-wrap: wrap;
    text-align: center;
        align-items: start;
}
.user-avatar-upload p {
	margin: 0;
}
@media (max-width: 991px) {

	.promotiona-col-left, .promotiona-col-right {
    float: left;
    width: 100%;
}

}
@media (max-width: 1024px) and (min-width: 981px) {
.header-right-panel {
    width: 77.33333%;
    float: right;
}
body .lp-menu-bar.header-bg-color-class .fullwidth-header .header-filter .input-group.width-49-percent.margin-right-15 {
    width: 43% !important;
}
}
@media (max-width: 768px) {
	.tab_button {
		position: static;
	}
	.lp-dashboard-new-active .lp-user-header .lp-contact-support-outer a {
    text-transform: uppercase !important;
}
	.listing-second-view span.rating-section {
		justify-content: center;
	}
	.otklik_notice a {
		font-size: 12px;
	}
.siginincontainer, .siginupcontainer, .forgetpasswordcontainer {
    padding: 33px !important;
    overflow-y: auto;
}
.login-form-popup .siginupcontainer, .access_email{
	max-height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
}
}
@media (max-width: 480px) and (min-width: 320px) {
.listing-second-view .post-meta-info .post-meta-left-box h1 {
    margin-bottom: 20px;
}
}
@media (max-width: 480px) {
	.fullwidth-header .pull-right{
	    margin: 0 auto;
    text-align: center;
    width: 100%;
	}
	.fullwidth-header .row {
		    flex-direction: column;
	}
	.fullwidth-header .lp-logo {
    text-align: center;
}
	#lp-find-near-me {
    position: static !important;
    margin-left: 0 !important;
}
	.day-hours > ul.hours-select li:nth-child(3) {
    padding-top: 0;
}
.lp-notifaction-area.active-wrap {
	width: 100%;
	margin-left: -219px;
}
	.md-modal {
	    margin: 0 2%;
    width: 95%;
}
	.about_otklik p {
    color: #fff;
    font-size: 15px;
}
.about_otklik p {
    color: #fff;
    font-size: 15px;
}
	.lp-menu-bar .mobile-nav-icon {
		top: -35px;
	}
	.about_otklik .title {
	    font-size: 30px;
	    margin-bottom: 20px;
	}
	.list-style-none.list-st-img span:last-child {
		    padding-top: 11px !important;
	}

}
@media (max-width: 350px) {
	.otklik_notice p {
		font-size: 10px;
	}
}
.custom_location_submit {
	display: block;
    width: 100%;
    padding: 10px;
}
.home_loadmore_news {
	margin-top: 25px;
}
#news_home .m_10_el{
	margin-top: 20px;
}